/************/
/* Ubercart */
/************/
caption {
  text-align:left;
  font-size:19px;
  color:#999;
  margin:0;
  padding:15px 0;
}

caption a {
  color:#999;
}

td.views-field-addtocartlink label {
  display:none;
}

td.views-field-addtocartlink .form-item,
td.views-field-addtocartlink div {
  display:inline;
  margin:0;
  padding:0;
}

table.cart-block-summary {
  border:none;
  margin:0;
  padding:0;
}

.cart-block-summary td {
  border:none;
  margin:0;
  padding:0;
}

.cart-block-summary .cart-block-summary-links td {
  padding-top:10px;
}

#cart-form-products,
#cart-form-buttons,
#checkout-form-bottom,
#block-uc-cart-cart li,
#block-uc-cart-cart a {
  border:none;
}

th.views-field-title {
  width:13%;
}

th.views-field-body {
  width:15%;
}

th.views-field-stock {
  width:13%;
}

th.views-field-field-image-cache-fid {
  width:155px;
}

th.views-field-cost {
  width:10%;
}

th.views-field-addtocart {
  width:10%;
}

*:first-child+html .form-submit {
  margin:0;
  padding:0;
}

div.field-name-uc-product-image {
  float:left;
  margin-right:15px;
  border:5px solid #fcfcfc;
}
